table.variations select {
	height:34px; 
	border:2px solid #525255;
	min-width:50%;
	margin-right:0;
	line-height: 1.5em;
  	padding: 0.5em 3.5em 0.5em 1em;
}

table.variations select {
	background-image:
		linear-gradient(45deg, transparent 50%, white 50%),
		linear-gradient(135deg, white 50%, transparent 50%),
		linear-gradient(to right, #231f20, #231f20);
	background-position:
		calc(100% - 20px) 1em,
		calc(100% - 15px) 1em,
		100% 0;
	background-size:
		5px 5px,
		5px 5px,
		2.5em 2.5em;
	background-repeat: no-repeat;
}

table.variations select:focus {
	background-image:
		linear-gradient(45deg, white 50%, transparent 50%),
		linear-gradient(135deg, transparent 50%, white 50%),
		linear-gradient(to right, gray, gray);
	background-position:
		calc(100% - 15px) 1em,
		calc(100% - 20px) 1em,
		100% 0;
	background-size:
		5px 5px,
		5px 5px,
		2.5em 2.5em;
	background-repeat: no-repeat;
	border-color: grey;
	outline: 0;
}


.bt-spinner-buttons {
	position: absolute;
	margin-left: 36px;
	width: 20px;
	height: 34px;
	background-color:#525255
}

.bt-spinner-up {
	height: 16px;
	text-align: center;
	margin-top: 0px;
}

.bt-spinner-down {
	height: 16px;
	text-align: center;
	margin-top: -2px;
}

.bt-spinner-up a,
.bt-spinner-down a {
	text-decoration: none;
	font-size: 10px !important;
	padding: 5px 0 5px 0;
	cursor: pointer;
	color:#fff !important;
}